﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;
	}
/*顶部开始*/
.top{ width:100%; height:98px;
	}
.top-z{ width:999px; height:98px; margin:auto;
	}
.top-z-s{ width:999px; height:29px; float:left;
	}
.top-z-x{ width:999px; height:69px; float:right;
	}
.top-z-s-z{ width:330px; height:29px; float:left;
	}
.top-z-s-r{ width:177px; height:29px; float:right; background:url(/images/top.jpg); font-size:14px; text-align:center; line-height:25px; color:#FFF;
    }
.top-z-x-z{ width:496px; height:69px; float:left; background:url(/images/logo.jpg);
	}
.top-z-x-r{ width:253px; height:69px; float:right; background:url(/images/zxrx.jpg);
	}
a{ color:#FFF; text-decoration: none; 
	}
/*顶部结束*/
/*导航开始*/
.top_02_nav{
	width: 100%;
	height: 41px;
	margin: 0px auto;
	}
.nav{width:100%; height:41px; margin:auto; background:url(/images/dh.jpg);
    }
.nav ul{ width:990px; height:41px; margin:auto;
	}
.nav li{width:110px; height:41px; float:left; list-style:none; line-height:45px;
    }
.nav li a{display:block; text-align:center; font-size:14px; font-family:"微软雅黑"; font-weight:bold; line-height:41px; color:#fff;
    } 
.nav li a:hover,.nav li a.active{background:#063;
    }
/*导航结束*/
/*banner开始*/
body,div,ul,li { padding: 0; margin: 0; }
ul { list-style: none ; }
img { border: none; }
a { blr: expression(this.onFocus=this.blur()); outline: none; }
.www51buycom { width:1350px; height:321px; position: relative; overflow:hidden; margin:0px auto;}
.www51buycom .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.www51buycom .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background: #FF7700; } /*当前项*/
.www51buycom .prev,
.www51buycom .next { display: none; width: 40px; height: 100px; background:url(/images/btn.png) no-repeat; position: absolute; top: 115px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }
/*banner结束*/
/*经典案例开始*/
.dibu{
	width: 999px;
	height: 500px;
	margin: 0px auto;
	}
.dibu-left{
	width: 262px;
	height: 400px;
	float: left;
}
.dibu-left-q{ width:262px; height:25px; background:url(/images/cpzx.jpg);
	}
.zxzx{ width:262px; height:67px; background:url(/images/qwe.jpg); margin-top:10px;
	}
.dddd{ width:262px; height:67px; background:url(/images/asd.jpg); margin-top:10px;
	}
.dibu-right{
	width: 720px;
	height: 400px;
	float: right;
	}
.dibu-right-s{ width:720px; height:263px;
	}
.dibu-right-s-z{
	width: 458px;
	height: 263px;
    float: left;
	}
.dibu-right-s-r{ width:251px; height:263px; float:right;
	}
.sss{ width:448px; height:25px;
	}
	
	
	
.aaa{ width:251px; height:25px; background:url(/images/cppz.jpg) no-repeat;
	}
.zzz{
	width: 251px;
	height: 198px;
	}
.zzzz{ width:13px; height:123px; float:left; 
	}
.xxxx{ width:205px; height:123px; float:left;
	}
.cccc{ width:13px; height:123px; float:left;
	}
.blk_18 {width:252px;overflow:hidden;zoom:1; margin:0px auto; padding-top:12px;}
.blk_18 .pcont {width:218px;float:left;overflow:hidden;}
.blk_18 .ScrCont {width:32766px;zoom:1;}
.blk_18 #List1_1, .blk_18 #List2_1 {float:left;}
.blk_18 .LeftBotton, .blk_18 .RightBotton {width:10px;height:16px;float:right;background:url(/images2014/newimg/s_lft.gif) no-repeat;}
.blk_18 .LeftBotton {width:10px;height:16px;float:left;background:url(/images/z.jpg) no-repeat;margin:54px 6px 0px 0px;}
.blk_18 .RightBotton {width:10px;height:16px;float:left;background:url(/images/r.jpg) no-repeat;margin:54px 0px 0px 6px;}

.blk_18 .pl img {width:206px;height:152px; overflow:hidden; float:left; cursor:pointer;}

.blk_18 .pl {width:206px; height:156px; overflow:hidden; float:left; padding:0px 6px;}		
.fff{ height:18px; width:251px; background:url(/images/yqlj.jpg) no-repeat;
	}
.hhh{
	height: 34px;
	width: 251px;
	}
.dibu-right-x{
	width: 720px;
	height: 137px;
	margin-top: 20px;
	}
.dibu-right-x-z{ width:41px; height:137px; background:url(/images/jaal.jpg); float:left
	}
.dibu-right-x-r{ width:679px; height:137px; float:left; background:#CCC;
	}
	
#demo {
background: #FFF;
overflow:hidden;
width: 674px;
height:127px;
margin-top:5px;
}

#indemo {
float: left;
width:800%
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
#demo img{
	margin:0px 2px 0px 2px;
	border:0px;
	}
.worksbox{width:167px;height:127px;position:relative; margin:auto;}
.worksbox a{border:1px solid #F0F0E8;background-color:#FFF;padding:6px;display:block;}
.worksbox a:hover{background-color:#093;text-decoration: none;}
.worksbox a span{display:none; text-align:center; font-size:12px;}
.worksbox a:hover span{color:#FFF;display:block;background-color:#093;width:159px; position:absolute; top:99px; margin:0px auto;line-height:20px;}

.butten{ width:999px; height:2px; background:#063; margin:auto;
	}
.wenz{ font-size:12px;
	}
	
.tab1{font-size:16px; color:#063; font-family:"微软雅黑";}

#TabTab03Con1{
	width: 458px;
	height: 196px;
	line-height: 100px;
}
#TabTab03Con2{width:458px;height:223px;line-height:100px;}
#TabTab03Con3{width:458px;height:223px;line-height:100px;}

.xixi1{width:458px;height:27px;line-height:27px;background-image:url(/images/01.jpg);cursor:pointer;}
.xixi2{width:458px;height:27px;line-height:27px;background-image:url(/images/02.jpg);cursor:pointer;}
.xixi3{width:458px;height:27px;line-height:27px;background-image:url(/images/03.jpg);cursor:pointer;}

.tab1{width:86px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer;}
.tab2{width:86px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer; color:#000}
.tab3{width:86px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer; color:#000}

.jk{ width:458px; margin-left:5px; font-size:12px;
	}
.jk ul{ width:458px; margin:0; padding:0; height:164px;
}
.jk ul li{ width:448px; height:32px;text-align:left; line-height:32px; vertical-align:top;
	 border:1px dashed #ccc; border-top: 0; border-left: 0; border-right: 0;  list-style:none;float:left;  margin-left:6px;
}
.jk ul li a{ float:left; color:#000;
}
.jk ul li span{ float:right; color:#777; list-style:none;
}

  * { margin:0; padding:0;}
    .menu {
      font-size:12px;
    }
    .menu li {/*水平菜单*/
      float:left;
      list-style:none;
      position:relative;/*把包含块移动li元素*/
    }
    .menu a {
      display:block;
      height:41px;
      width:111px;
      line-height:41px;
      color:#FFF;
      text-decoration:none;
      text-align:center;
	  font-size:14px;
	  font-family:"微软雅黑"；
    }
    .menu a:hover {
      background:#063;
      color:#fff;
    }
    /*新增的二级菜单部分*/
    .menu ul ul {
      visibility:hidden;/*开始时是隐藏的*/
      position:absolute;
      left:0px;
      top:41px;
	  background:#009440;
	  z-index:100000000;
    }
    .menu ul li:hover ul,/*非IE6*/
    .menu ul a:hover ul{/*IE6*/
      visibility:visible;
    }
    .menu ul ul li {
      clear:both;/*垂直显示*/
      text-align:left;
    }
	
	
/*子页*/
.xia{ width:999px; height:528px; margin:auto;
	}
.xia-l{ width:226px; height:528px; float:left;
	}
.xia-l-1{ width:226px; height:52px; background:url(/images/z-t.jpg); text-align:center; font-family:"微软雅黑"; font-size:24px; color:#FFF; line-height:42px;
	}
.xia-l-2{ width:226px; height:141px; text-align:center; line-height:28px; font-size:12px;
	}
.xia-l-2 ul li{ width:226px; height:27px; border-bottom:1px #CCCCCC dashed
	}
.xia-l-2 a{ color:#000;
	}
.xia-l-2 img{ float:left; margin-top:9px; margin-left:10px;
	}
.xia-l-3{ width:226px; height:59px; margin-top:10px;
	}
.xia-l-4{ width:226px; height:59px; margin-top:10px;
	}
.xia-r{ width:753px;  float:right;
	}
.xia-r-s{ width:753px; height:25px;
	}
.xia-r-s-s{ width:753px; height:23px;
	}
.xia-r-s-x{ width:753px; height:2px; background:url(/images/z-aa.jpg);
	}
/*列表*/
#new
{
	width:753px; margin:0 auto;
}
#new ul
{
	width:100%; margin:0; padding:0; padding-top:12px; height:425px;
}
#new ul li
{
	width:100%; height:35px; /*background:url(/images/li.gif);*/ text-align:left; text-indent:12px; line-height:32px; vertical-align:top;
	 border:1px dashed #ccc; border-top: 0; border-left: 0; border-right: 0;
}
#new ul li a
{
	float:left; color:#000; font-size:12px;
}
#new ul li span
{
	float:right; color:#777; font-size:12px;
}
#new p
{
	width:98%; margin:0 auto; padding-top:12px; text-align:left; text-indent:24px; line-height:26px;
}
.new_bt
{
	width:98%; line-height:30px; margin:0 auto; padding-top:20px; font-size:22px; font-weight:bold;
}
.new_bq
{
	width:633px; height:26px; border:1px solid #d5d5d5; background:#eeeeee; margin:0 auto; margin-top:10px; line-height:26px;
}
.new_bq img
{
	margin:0 auto;
}



.line26 {    line-height: 26px;}

#fanye
{
    width: 700px;
    border: 0;
    background: none;
    text-align: center;
    text-indent: 0;
    height: 30px;
    overflow: hidden;
    margin-top: 20px;
}
#fanye a
{
    display: block;
    float: left;
    padding: 0px 7px;
    border: 1px solid #ddd;
    height: 20px;
    line-height: 20px;
    margin-left: 2px;
    background:#CCC;
	color:#000;
}
#fanye a:hover
{
    display: block;
    float: left;
    padding: 0px 7px;
    border: 1px solid #2394cc;
    text-align: center;
    text-indent: 0;
    height: 20px;
    line-height: 20px;
    margin-left: 2px;
    color:#CCC;
    background:#999;
}
#fanye span
{
    display: block;
    float: left;
    padding: 0px 7px;
    border: 1px solid #2394cc;
    text-align: center;
    text-indent: 0;
    height: 20px;
    line-height: 20px;
    margin-left: 2px;
    color:#CCC;
    background:#999;
}
.ddd{float:left; margin-left:5px; margin-top:10px
	}
.vvv{ width:753px; height:480px;
	}
.vvv-t{ width:753px; height:200px; margin-top:10px; text-align:center;
	}
.vvv-w{ width:733px; height:270px; margin:auto; font-size:14px; line-height:24px;
	}
